.gray-md {

    @include media-breakpoint-up(md) {
        background: #F9FBF9;

        .header {
            background: #F9FBF9;
        }

        .footer {
            background: #F9FBF9;
        }
    }

    @include media-breakpoint-up(xl) {
        background: transparent;

        .header {
            background: $white;
        }

        .footer {
            background: $white;
        }
    }
}

.root {
    width: 100%;
    min-height: 100vh;
    max-width: 100%;
    padding-bottom: rem(64);
    overflow: hidden;
    display: flex;
    flex-direction: column;

    @include media-breakpoint-up(md) {
        padding-bottom: 0;
    }
}

.main {
    flex-grow: 1;
    padding-top: rem(26);
    padding-bottom: rem(26);
    position: relative;

    &--delivery {
        padding: rem(45) 0;
    }

    &--measuring {
        padding: rem(45) 0;
    }

    &--montage {
        padding-top: rem(45);
        padding-bottom: 0;
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(24);
        padding-bottom: rem(36);

        &--delivery {
            padding-top: rem(50);
            padding-bottom: rem(70);
        }

        &--measuring {
            padding-top: rem(50);
            padding-bottom: rem(70);
        }

        &--montage {
            padding-top: rem(50);
            padding-bottom: 0;
        }
    }

    @include media-breakpoint-up(xl) {
        padding-top: rem(32);
        padding-bottom: rem(82);

        &--delivery {
            padding-top: rem(82);
            padding-bottom: rem(82);
        }

        &--measuring {
            padding-top: rem(82);
            padding-bottom: rem(82);
        }

        &--montage {
            padding-top: rem(70);
            padding-bottom: 0;
        }
    }
}

.main-row {
    display: grid;
    grid-row-gap: rem(50);
    grid-template-columns: 1fr;

    @include media-breakpoint-up(md) {
        grid-row-gap: rem(80);
    }

    @include media-breakpoint-up(xl) {
        grid-column-gap: rem(60);
        grid-template-columns: auto rem(520);
    }

    @include media-breakpoint-up(xxl) {
        grid-column-gap: rem(100);
    }
}

.container-xxl-fluid {
    max-width: rem(1890);
}

.swiper {
    width: 100%;
    height: 100%;
}

.home-section-one {
    position: relative;
    padding-top: rem(36);
    padding-bottom: rem(40);

    @include media-breakpoint-up(md) {
        padding-top: rem(70);
        padding-bottom: rem(70);
    }

    @include media-breakpoint-up(xl) {
        padding-top: rem(54);
        padding-bottom: rem(60);
    }
}

.home-section-two {
    z-index: 10;
    position: relative;
    padding-top: rem(48);

    @include media-breakpoint-up(md) {
        padding-top: rem(70);
    }

    @include media-breakpoint-up(xl) {
        padding-top: rem(86);
    }
}

.home-section-three {
    z-index: 5;
    position: relative;

    @include media-breakpoint-up(xl) {
        padding-top: rem(85);
    }
}

.section {

    &__header {
        position: relative;
        margin-bottom: rem(16);
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    &__title {
        z-index: 5;
        position: relative;
        margin-bottom: 0;
    }

    &__decor {
        z-index: 1;
        display: none;
        position: absolute;
    }

    &--top {
        padding-top: rem(50);
    }

    &--bottom {
        padding-bottom: rem(50);
    }

    &--top-sm {
        padding-top: rem(40);
    }

    &--bottom-sm {
        padding-bottom: rem(40);
    }

    &--bottom-xl {
        padding-bottom: rem(60);
    }

    &--bottom-xxl {
        padding-bottom: rem(60);
    }

    &--gray {
        background: #F5F5F3;
    }

    @include media-breakpoint-up(md) {

        &--bottom-xxl {
            padding-bottom: rem(80);
        }
    }

    @include media-breakpoint-up(xl) {

        &__header {
            margin-bottom: rem(30);
        }

        &__decor {
            top: -222px;
            left: -166px;
            display: block;
            width: 746px;
        }

        &--top {
            padding-top: rem(75);
        }

        &--bottom {
            padding-bottom: rem(75);
        }

        &--top-sm {
            padding-top: rem(60);
        }

        &--bottom-sm {
            padding-bottom: rem(60);
        }

        &--bottom-xl {
            padding-bottom: rem(100);
        }

        &--bottom-xxl {
            padding-bottom: rem(150);
        }
    }
}

.section-divider {
    border-bottom: 1px solid #F1F0ED;
}

.section-hits {
    z-index: 30;
    position: relative;
    padding-bottom: rem(50);

    @include media-breakpoint-up(md) {
        padding-bottom: rem(70);
    }

    @include media-breakpoint-up(xl) {
        padding-bottom: rem(85);
    }
}

.section-header {

    &__title {
        color: $black;
        font-weight: 600;
        line-height: 135%;
        font-size: rem(18);
        margin-bottom: rem(4);
    }

    &__text {
        color: $gray-400;
        line-height: 135%;
        font-size: rem(13);

        &--small {
            font-size: rem(11);
        }
    }

    @include media-breakpoint-up(md) {

        &__title {
            font-size: rem(24);
        }

        &__text {
            font-size: rem(16);

            &--small {
                font-size: rem(12);
            }
        }
    }

    @include media-breakpoint-up(xl) {

        &__title {
            font-size: rem(26);
        }

        &__text {
            font-size: rem(18);

            &--small {
                font-size: rem(12);
            }
        }
    }
}

[data-hits] {
    overflow: visible;

    .swiper-slide {
        height: auto;
        width: rem(240);
    }

    @include media-breakpoint-up(md) {

        .swiper-slide {
            width: rem(296);
        }
    }

    @include media-breakpoint-up(xl) {

        .swiper-slide {
            width: rem(350);
        }
    }
}

.about-catalog {
    padding-top: rem(30);
}

.hide-md {

    @include media-breakpoint-up(md) {
        display: none;
    }
}

.scroll-disable {
    max-height: 100%;
    overflow: hidden;
}

.content-block {
    font-size: rem(13);
    line-height: 145%;

    h2 {
        margin-bottom: rem(12);
    }

    p {
        margin-bottom: rem(10);

        &:last-child {
            margin-bottom: 0;
        }
    }

    @include media-breakpoint-up(md) {
        line-height: 145%;
        font-size: rem(16);

        h2 {
            margin-bottom: rem(22);
        }

        p {
            margin-bottom: rem(18);

            &:last-child {
                margin-bottom: 0;
            }
        }
    }

    @include media-breakpoint-up(xl) {

    }
}

.info-button {
    fill: $purple;
    font-size: 0;
    line-height: 0;
    display: block;
    width: rem(12);
    height: rem(12);
    cursor: pointer;

    @include media-breakpoint-up(md) {
        width: rem(16);
        height: rem(16);
    }
}

.info-section {
    position: relative;
    padding-bottom: rem(50);

    @include media-breakpoint-up(md) {
        padding-bottom: rem(70);
    }

    @include media-breakpoint-up(xl) {
        padding-bottom: rem(85);

        &__header {
            margin-bottom: rem(32);
        }
    }
}

.main-goods {
    padding-top: rem(26);
    padding-bottom: rem(50);

    @include media-breakpoint-up(md) {
        padding-top: rem(48);
        padding-bottom: rem(70);
    }

    @include media-breakpoint-up(xl) {
        padding-top: rem(24);
        padding-bottom: rem(34);
    }
}

.air-datepicker{ z-index:99999 !important; }

.sticky {
    position: fixed;
    z-index: 101;
}

.scroll-disable {
    overflow: hidden;

    @include media-breakpoint-up(xl) {
        overflow: visible;
    }
}

.label-sm {
    color: #000;
    font-size: 11px;
    font-style: normal;
    font-weight: 700;
    line-height: 135%;
    letter-spacing: 1.1px;
    text-transform: uppercase;
    margin-bottom: rem(12);
}

.content {

    em {
        color: #000;
        font-style: normal;
        font-weight: 600;
    }

    strong {
        font-weight: 600;
        color: $black;
    }

    a {
        font-weight: 600;
    }
}

a {
    color: $purple;
    text-decoration: underline;

    &:hover {
        color: $purple;
        text-decoration: none;
    }
}

.text-underline {
    text-decoration: underline;
}

.text-strike {
    text-decoration: line-through;
}

.text-lead {
    font-weight: 600;
    font-size: rem(18);

    @include media-breakpoint-up(md) {
        font-size: rem(24);
    }

    @include media-breakpoint-up(xl) {
        font-size: rem(30);
    }
}

blockquote {
    margin: rem(20) 0;
    color: $black;
    font-weight: 500;
    font-size: rem(16);
    padding: 0 0 0 rem(66);
    position: relative;

    &:before {
        left: 0;
        top: 6px;
        content: '';
        width: 39px;
        height: 34px;
        display: block;
        position: absolute;
        background: url("../img/quote.svg") 50% 50% no-repeat;
    }
}

.display-header {
    color: $black;
    font-weight: 700;
    line-height: 115%;
    font-size: rem(20);

    @include media-breakpoint-up(md) {
        font-size: rem(24);
    }

    @include media-breakpoint-up(lg) {}

    @include media-breakpoint-up(xl) {
        font-size: rem(36);
    }
}

.page-header {
    color: $black;
    font-weight: 700;
    line-height: 115%;
    font-size: rem(22);
    margin-bottom: rem(20);

    @include media-breakpoint-up(md) {
        font-size: rem(36);
    }

    @include media-breakpoint-up(lg) {}

    @include media-breakpoint-up(xl) {
        font-size: rem(55);
        margin-bottom: rem(20);
    }
}

.intro-text {
    font-weight: 500;
    font-size: rem(16);
    line-height: 145%;
    margin-bottom: rem(30);

    strong {
        font-weight: 700;
    }

    @include media-breakpoint-up(xl) {
        font-size: rem(18);
        line-height: 145%;
    }
}

@include media-breakpoint-up(sm) {}

@include media-breakpoint-up(md) {}

@include media-breakpoint-up(lg) {}

@include media-breakpoint-up(xl) {}

@include media-breakpoint-up(xxl) {}
